Subject: Re: bug#67008: 30.0.50; Multiple major mode parents

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Nov 2023 11:04:10 -0500

>>> It seems to me very difficult to arrange the proposed feature to cover
>>> category [b], looking at its way to handle mode alias.
>> Maybe there's something I'm missing, but the change was simple and I
>> believe it does address your use case.

Indeed, I was missing something and it's a bit more tricky than
I thought, but I found a way to address it now.

> Now I think I can settle out the AUCTeX feature branch in clean and
> consistent way.

Excellent, thanks,

        Stefan